<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.6.xsd">

<changeSet id="1" author="Serhii Lytvyn">
        <createTable tableName="drivers">
            <column name="driver_ID" type="int" autoIncrement="true">
            <constraints nullable="false" primaryKey="true"/>
            </column>
            <column name="driver_name" type="varchar(30)">
            <constraints nullable="false"/>
            </column>
            <column name="driver_email" type="varchar(60)">
                <constraints nullable="false"/>
            </column>
            <column name="driver_password" type="varchar(30)">
                <constraints nullable="false"/>
            </column>
        </createTable>
    </changeSet>

</databaseChangeLog>